Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Sourcelist  (gelezen 1631 keer)

Janny

  • Gast
Sourcelist
« Gepost op: 2006/10/07, 19:49:49 »
Ik krijg steeds een foutmelding als ik mijn sourcelist ophaal:

(gedit:6209): GnomeUI-WARNING **: While connecting to session manager:
Authentication Rejected, reason : None of the authentication protocols specified  are supported and host-based authentication failed.
ImportError: could not import gtksourceview
Traceback (most recent call last):
  File "/usr/lib/gedit-2/plugins/modelines.py", line 24, in ?
    class ModelinePlugin(gedit.Plugin):
AttributeError: 'module' object has no attribute 'Plugin'

** (gedit:6209): WARNING **: Could not load python module modelines


** (gedit:6209): CRITICAL **: gedit_plugin_update_ui: assertion `GEDIT_IS_PLUGIN  (plugin)' failed

** (gedit:6209): CRITICAL **: gedit_plugin_update_ui: assertion `GEDIT_IS_PLUGIN  (plugin)' failed

** (gedit:6209): CRITICAL **: gedit_plugin_update_ui: assertion `GEDIT_IS_PLUGIN  (plugin)' failed

** (gedit:6209): CRITICAL **: gedit_plugin_update_ui: assertion `GEDIT_IS_PLUGIN  (plugin)' failed

** (gedit:6209): CRITICAL **: gedit_plugin_update_ui: assertion `GEDIT_IS_PLUGIN  (plugin)' failed

** (gedit:6209): CRITICAL **: gedit_plugin_update_ui: assertion `GEDIT_IS_PLUGIN  (plugin)' failed

En dit is mijn sourcelist:



# Ubuntu supported packages (packages, GPG key: 437D05B5)
deb http://nl.archive.ubuntu.com/ubuntu dapper main restricted
deb http://nl.archive.ubuntu.com/ubuntu dapper-updates main restricted
deb http://security.ubuntu.com/ubuntu dapper-security main restricted

# Ubuntu supported packages (sources, GPG key: 437D05B5)
deb-src http://nl.archive.ubuntu.com/ubuntu dapper main restricted
deb-src http://nl.archive.ubuntu.com/ubuntu dapper-updates main restricted
deb-src http://security.ubuntu.com/ubuntu dapper-security main restricted

# Ubuntu community supported packages (packages, GPG key: 437D05B5)
deb http://nl.archive.ubuntu.com/ubuntu dapper universe multiverse
deb http://nl.archive.ubuntu.com/ubuntu dapper-updates universe multiverse
deb http://security.ubuntu.com/ubuntu dapper-security universe multiverse

# Ubuntu community supported packages (sources, GPG key: 437D05B5)
deb-src http://nl.archive.ubuntu.com/ubuntu dapper universe multiverse
deb-src http://nl.archive.ubuntu.com/ubuntu dapper-updates universe multiverse
deb-src http://security.ubuntu.com/ubuntu dapper-security universe multiverse

# Seveas' packages (packages, GPG key: 1135D466)
deb http://mirror.ubuntulinux.nl dapper-seveas all

# Seveas' packages (sources, GPG key: 1135D466)
deb-src http://mirror2.ubuntulinux.nl dapper-seveas all

# Bleeding edge wine packages (packages)
deb http://wine.budgetdedicated.com/apt dapper main

# Bleeding edge wine packages (sources)
deb-src http://wine.budgetdedicated.com/apt dapper main

# Picasa
deb http://dl.google.com/linux/deb/ stable non-free

deb-src http://mirror.ubuntulinux.nl/ dapper-seveas extras seveas-meta

deb http://archive.ubuntu.com/ubuntu/ dapper-security main restricted universe multiverse

Wie weet wat ik fout doe?
Ook worden er iedere keer in synaptic 47 pakketten opgehaald - iedere keer weer.
Multiverse en universe zijn aangevinkt.

Offline bartek

  • Lid
    • http://bartek.blogsome.com
  • Steunpunt: Nee
Sourcelist
« Reactie #1 Gepost op: 2006/10/07, 20:14:01 »
Met je sources list is in ieder geval niets mis.

Doe eens een update en upgrade

Of krijg je juist dan deze foutmeldingen?

Kun je updaten en upgraden vanuit synaptic?
Kan zijn dat hij daar mee in conflict ligt.
| Deliberando saepe perit occasio |

"Car la vie est un bien perdu quand on n'a pas vécu comme on l'aurait voulu"

Janny

  • Gast
Sourcelist
« Reactie #2 Gepost op: 2006/10/07, 20:21:06 »
Upgraden wil juist niet in Synaptec.
Update en upgrade net gedaan en nu ging het wel goed - had geen foutmeldingen deze keer.
Maar gisteren lukte het ook al niet - hij blijft/bleef zeggen = lijst verouderd - ging nieuwe halen en dan kon/kan ik niets doen.
Maar weer haalt synaptec 53 paketten op en doet er niets mee - kan wel bijwerken doen en dan herladen - dan komen ze weer.
Heb het nu 3 x achter elkaar gedaan - ik weet het nu ook niet meer.
Hoe moet je updaten en upgraden vanuit synaptec?

Janny

  • Gast
Sourcelist
« Reactie #3 Gepost op: 2006/10/07, 20:26:25 »
Hij markeert trouwens ook geen pakketten die nieuwere versies hebben - ook sinds gisteren.
De foutmelding is nog niet weg.

Benny

  • Gast
Sourcelist
« Reactie #4 Gepost op: 2006/10/08, 00:15:02 »
heb deze lijst van jou eens genomen en krijg al foutmeldingen tijdens update met terminal !
probeer eens andere bronnen ?

Saamelainen

  • Gast
Sourcelist
« Reactie #5 Gepost op: 2006/10/08, 00:26:01 »
Citaat van: Janny
Hoe moet je updaten en upgraden vanuit synaptec?
In deze volgorde: Herladen, dan Systeem bijwerken en daarna Toepassen.

Ik had deze week een paar keer problemen met deze:
deb-src http://mirror2.ubuntulinux.nl dapper-seveas all

Het ging maar door om te proberen de hele lijst op te halen en dat lukte niet. Waarschijnlijk is deze server niet voortdurend bereikbaar. Je kunt proberen die mirror2 uit te vinken bij Instellingen > Pakketbronnen. Daarna opnieuw Herladen, Systeem bijwerken en Toepassen als er updates zijn.

Verder heb ik extra, onofficiele repositories altijd uitstaan wanneer ik de pakketten die ik wil eenmaal heb. Updaten doe ik dan zelf af en toe door ze voor even weer aan te zetten. Maar dit is mijn manier van werken hoor. Dat moet je helemaal zelf weten. :)

(Je moet ook nooit tweemaal de pakketmanager open hebben staan. Dus het icoon van updates in je paneel samen met Synaptic. Dat gaat niet altijd lekker)

kingcharles1666

  • Gast
Sourcelist
« Reactie #6 Gepost op: 2006/10/08, 09:57:39 »
Hoi,
ik heb ook een sourcelist probleem:

meisjes@meisjes:~$ sudo apt-get install kopete
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd... Klaar
De volgende extra pakketten zullen ge

Janny

  • Gast
Sourcelist
« Reactie #7 Gepost op: 2006/10/08, 21:08:11 »
Citaat van: Benny
heb deze lijst van jou eens genomen en krijg al foutmeldingen tijdens update met terminal !
probeer eens andere bronnen ?
Waar haal ik die bronnen?
Ben nog niet zo lang met Ubuntu bezig - vandaar.

Herladen en dan systeem bijwerken wil wel in Synaptic - maar toepassen is onmogelijk.

En waar moet in pakketbronnen het op staan - op bron of op binair?

Krijg namelijk steeds meer foutmeldingen.

Saamelainen

  • Gast
Sourcelist
« Reactie #8 Gepost op: 2006/10/08, 21:16:15 »
Toepassen werkt alleen als er ook daadwerkelijk updates zijn. :)

Een sourceslist kun je zelf maken met de source-omatic: http://www.ubuntulinux.nl/source-o-matic

Wees voorzichtig met wat je toevoegt aan onofficiele bronnen! Gebruik liever alleen wat je nodig hebt. Des te minder kans op problemen met bugs of andere foutmeldingen.

Janny

  • Gast
Sourcelist
« Reactie #9 Gepost op: 2006/10/08, 21:31:40 »
Er stond van alles dubbel in de software paketten en dat heb ik eerst maar eens verwijderd.

kingcharles1666

  • Gast
Sourcelist
« Reactie #10 Gepost op: 2006/10/09, 20:32:33 »
Goed,
ik heb mijn probleem ook gevonden, ik had in mijn Netgear wgr614 v2 keyword blocking op het IP adres van de meisjes PC aangezet. (het gaat hier om de pc voor mijn 2 dochters van 5 die ik wilde beschermen) Ik vond het al vreemd dat ik op onze eigen PC wel security updates kreeg en op die van hun niet maar ik dacht dat het aan de processor lag. Die van de meisjes is een oude pentiumIII en de onze een AMD64.
Maar to the point dat keyword blocking blokt dus ook de repos!!! Komen er soms sex, porno of andere rare woorden in voor? Lijkt me toch vreemd, maarja

Heeft wel ff geduurt voor ik hier achterkwam! maar goed m'n sourcelist werkt weer!

kreeg meteen 47 updates te verwerken :-)

Charles

Offline Tico

  • Lid
  • Steunpunt: Nee
Sourcelist
« Reactie #11 Gepost op: 2006/10/10, 08:08:51 »
Knap dat je daar achter bent gekomen....daar denk je zo 1-2-3 niet aan lijkt me!